features:
  secondary:
  - name: "See which commits and pipelines run in the fork project vs. the parent project"
    image_url: '/images/13_7/fork_pipe.png'
    available_in: [core, starter, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/ci/merge_request_pipelines/#run-pipelines-in-the-parent-project-for-merge-requests-from-a-forked-project'
    reporter: ogolowinski
    stage: release
    categories:
    - Continuous Delivery
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/225513'
    description: |
      After we implemented [issue #217451](https://gitlab.com/gitlab-org/gitlab/-/issues/217451) in GitLab 13.3, you gained the ability to allow a parent project's developers to create pipelines for merge requests in forked projects. However, there was no way to know the context in which the pipeline ran.

      In this release, you can now see which commits and pipelines ran in the forked project vs. the parent project. Forked commits have a unique badge and a tooltip that lets you know they ran from a forked merge request. This makes it simple to understand the context in which your pipeline ran and eliminates the need to investigate the origin in more detail.
